rollup-plugin-serve vulnerabilities

Serve your rolled up bundle

Direct Vulnerabilities

Known vulnerabilities in the rollup-plugin-serve package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Directory Traversal

*

Package versions

1 - 19 of 19 Results
version published direct vulnerabilities
2.0.1 11 Aug, 2022
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
2.0.0 29 Jun, 2022
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.1.0 1 Nov, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.4 27 Aug, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.3 21 Jul, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.2 17 Jul, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
2.0.0-beta.0 26 Feb, 2020
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.1 27 Jan, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
1.0.0 11 Jan, 2019
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.6.1 23 Dec, 2018
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.6.0 18 Sep, 2018
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.5.0 18 Sep, 2018
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.4.2 25 Aug, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.4.1 21 Aug, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.4.0 2 Jul, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.3.0 7 Apr, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.2.0 7 Apr, 2017
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.1.0 29 Sep, 2016
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L
0.0.1 24 Sep, 2016
  • 0
    C
  • 1
    H
  • 0
    M
  • 0
    L